### Command: /broadcast message

**Handler Macro:** COMMAND_BROADCAST

**Handler Value:** 145

**Required Status:** 10

**Arguments:**
- `arg[0]`: `string message`

**Usage Examples:**
- `/broadcast {message}");`

**Notes:**
- Sends a broadcast to player participants in the zones of the world server the GM resides on.